"Email Macphun" = "请给 Macphun 发送电子邮件。";
"Launch Demo" = "启动演示版";
"Your photos are precious. That's why Luminar Flex puts them at the center of attention. You'll get powerful tools to make incredible images effortlessly." = "你的照片很珍贵，这也是为什么LuminarFlex要把它们放在视线的中心。你将会获得强大的工具，让你毫不费力就可以制作出精彩的照片。";
"Edit. Express. Enjoy." = "编辑。表达。享受。";
"Browse" = "浏览";
"Change" = "更改";
"Ready to install" = "准备安装";
"Install this software first..." = "您必须先安装这款软件。";
"Help" = "帮助";
"Sit back, relax and get ready to make incredible\nphotos with Luminar Flex." = "休息一下，放松，准备好使用Luminar Flex制作精彩的照片。";
